

							<?php session_start(); 
							
include 'dbc.php';
$userid=$_SESSION["userid"];

$class_name=$_POST["class_name"];
$month_name=$_POST["month_name"];
$camp=$_POST["camp"];
$result3 = mysql_query("SELECT * FROM attendence where rollno='$camp' and cname='$class_name' and month_name='$month_name' and user_id='$userid'");
echo "<h1 align=center> Studnet Monthly Attendence Report </h1>";
echo "<table border=1 width=100% align=center bgcolor=#FFFF66>";	
			  echo "<tr>";
			  
  echo "<th width=18%> Student Name </th>";
   echo "<th width=10%> Roll No </th>";
    echo "<th width=15%> Father Name </th>";
	 echo "<th width=10%> Class </th>";
	   echo "<th width=10%> Cell 2 </th>";
	    echo "<th width=10%> Cell 1 </th>";
		echo "<th width=5%> Campus </th>";
		echo "<th width=5%>  Date </th>";
		echo "<th width=5%>  Status </th>";
		
  echo "</tr>";	
  


//$test = mysql_fetch_array($result);
while($row=mysql_fetch_array($result3))
{
 
 echo "<tr>";
  echo "<td>" .$row['stdname'] . "</td>";
   echo "<td>" .$row['rollno'] . "</td>";
    echo "<td>" .$row['fname'] . "</td>";
   echo "<td>" .$row['cname'] . "</td>";
    echo "<td>" .$row['cell2'] . "</td>";
	 echo "<td>" .$row['cell'] . "</td>";
	  
	   echo "<td>" .$row['camp'] . "</td>";
	    echo "<td>" .$row['date'] . "</td>";
		 echo "<td>" .$row['status'] . "</td>";
		 
  echo "</tr>";
  

 }
 echo "</table>";		

?>

	
